r2710 - jhalfs/branches/experimental/BLFS

georgeb at linuxfromscratch.org georgeb at linuxfromscratch.org
Wed May 24 12:38:28 PDT 2006


Author: georgeb
Date: 2006-05-24 13:38:28 -0600 (Wed, 24 May 2006)
New Revision: 2710

Modified:
   jhalfs/branches/experimental/BLFS/blfs-parser.sh
Log:
Missed the inclusion of func_parser code

Modified: jhalfs/branches/experimental/BLFS/blfs-parser.sh
===================================================================
--- jhalfs/branches/experimental/BLFS/blfs-parser.sh	2006-05-24 19:31:48 UTC (rev 2709)
+++ jhalfs/branches/experimental/BLFS/blfs-parser.sh	2006-05-24 19:38:28 UTC (rev 2710)
@@ -29,8 +29,13 @@
 source func_dependencies
 [[ $? > 0 ]] && echo -e "\n\tERROR: func_dependencies did not load..\n" && exit
 
+#---------------------
+# parser module
+source func_parser
+[[ $? > 0 ]] && echo -e "\n\tERROR: func_parser did not load..\n" && exit
 
 
+
 #-------------------------#
 validate_target() {       # ID of target package (as listed in packages file)
 #-------------------------#




More information about the alfs-log mailing list